.post-text {
	margin-top: 10px; margin-bottom: 10px;
}
.pre-text {
	margin-top: 10px; margin-bottom: 10px;
}
.tc-gallery {
	position: relative;
}
.tc-gallery .tc-content {
	border: 1px solid rgb(241, 241, 241); border-image: none;
}
.tc-gallery .tc-items {
	margin: 1%; width: 98%; overflow: hidden; position: relative;
}
.tc-gallery .item {
	padding: 0px; transition:left 0.6s ease-in-out; width: 100%; float: left; display: none; position: relative; -webkit-transition: .6s ease-in-out left; -moz-transition: .6s ease-in-out left; -o-transition: .6s ease-in-out left;
}
.tc-gallery .item > img {
	line-height: 1; display: block;
}
.tc-gallery .active {
	display: block;
}
.tc-gallery .next {
	display: block;
}
.tc-gallery .prev {
	display: block;
}
.tc-gallery .active {
	left: 0px;
}
.tc-gallery .next {
	top: 0px; width: 100%; position: absolute;
}
.tc-gallery .prev {
	top: 0px; width: 100%; position: absolute;
}
.tc-gallery .next {
	left: 100%;
}
.tc-gallery .prev {
	left: -100%;
}
.tc-gallery .next.left {
	left: 0px;
}
.tc-gallery .prev.right {
	left: 0px;
}
.tc-gallery .active.left {
	left: -100%;
}
.tc-gallery .active.right {
	left: 100%;
}
.tc-gallery img {
	padding: 4px; border: 1px solid transparent; border-image: none; width: 100%; float: left; max-width: none; box-shadow: 0px 0px 6px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
}
.tc-gallery a:hover img {
	
}
.tc-gallery a:focus {
	
}
.tc-gallery li.img-col {
	margin: 0px 1px 1px 0px; line-height: 12px; display: inline;
}
.tc-gallery li.img-col.first {
	
}
.tc-gallery li.img-col.last {
	margin-right: 0px;
}
.tc-gallery .tc-navigation {
	background: rgb(249, 249, 249); position: relative; min-height: 30px;
}
.tc-gallery .tc-navigation .tc-buttons {
	padding: 5px; float: right;
}
.tc-gallery .tc-navigation .tc-buttons ul {
	list-style: none; margin: 0px;
}
.tc-gallery .tc-navigation .tc-buttons li {
	background: none; margin: 0px 2px; padding: 0px; float: left;
}
.tc-gallery .tc-navigation .tc-buttons .tc-prev {
	background: url("nav-gallery.png") no-repeat 0px -30px; margin: 2px 2px 0px; width: 15px; height: 15px;
}
.tc-gallery .tc-navigation .tc-buttons .tc-next {
	background: url("nav-gallery.png") no-repeat 0px -60px; margin: 2px 2px 0px; width: 15px; height: 15px;
}
.tc-gallery .tc-navigation .tc-buttons .tc-prev:hover {
	background-position: 0px -45px; color: rgb(255, 255, 255); cursor: pointer;
}
.tc-gallery .tc-navigation .tc-buttons .tc-next:hover {
	background-position: 0px -75px; color: rgb(255, 255, 255); cursor: pointer;
}
.tc-gallery .tc-navigation .tc-buttons li.tc-nav {
	background: url("nav-gallery.png") no-repeat left top; margin: 2px 2px 0px; width: 15px; height: 15px;
}
.tc-gallery .tc-navigation .tc-buttons li.tc-nav.sel {
	background-position: 0px -15px;
}
.tc-gallery .tc-navigation .tc-buttons li.tc-nav:hover {
	background-position: 0px -15px;
}
.tc-gallery .tc-item .item-info {
	background: none; list-style: none; padding: 5px; float: left;
}
.tc-gallery .tc-item .item-info .item-info-image {
	float: left; display: inline-block; position: relative;
}
.tc-gallery .tc-item .item-info .item-info-image:hover .bg-hover {
	display: block;
}
.tc-gallery .tc-item .item-info .item-info-image:hover .icon-hover {
	display: block;
}
.tc-gallery .tc-item .item-info .bg-hover {
	background: url("hover-image.png") no-repeat center rgba(0, 0, 0, 0.4); left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 2;
}
